<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
       <author>FS Miner</author>
       <version>1.0.0.0</version>
       <title>
         <en>Volvo VXN FS Miner</en> 
       </title>

     <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>

     <iconFilename>icon_vnx300.dds</iconFilename>
     <multiplayer supported="true" />
     	
     
     <storeItems>
       <storeItem xmlFilename="vnx300.xml"/>	
     </storeItems>
	 
	 <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
    <l10n filenamePrefix="lang/l10n" />

</modDesc>
